$kind: http-request
url: "{{sahara_local}}reports/dashboard/sales_summary"
method: GET
headers:
  Accept: application/json
body:
  type: json
  content: ""
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 3000
